<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/im_transparent">

    <ImageView
        android:id="@+id/img_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/im_pop_img_lishi"
        android:layout_alignParentRight="true"
        android:layout_marginTop="8dp"
        android:layout_marginRight="20dp"
        android:background="@color/im_transparent"/>
</RelativeLayout>
